Subject: A87

From: "Tracie Sharpe" <[email-masked]>
Date: Wed, 12 Jul 2006 16:27:02 -0420

the boundaries of the Zone: the black growth ended at the curb as if it  had
     "Would you feel better if we left, Fletcher?" asked Jonathan.
up  to the  nut. Then he looked over  at me. I  must  have looked pretty bad
touched the ground. It was beautiful control, but now  Jonathan  was  just